跳转到主要内容
Qwen

查询音色详情

查询指定音色的详细信息。

POST
/services/audio/tts/customization
cURL
curl -X POST https://dashscope.aliyuncs.com/api/v1/services/audio/tts/customization \
-H "Authorization: Bearer $DASHSCOPE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
  "model": "qwen-voice-design",
  "input": {
    "action": "query",
    "voice": "qwen-tts-vd-announcer-voice-20251210145409-a1b2"
  }
}'
{
  "output": {
    "voice": "qwen-tts-vd-announcer-voice-20251210145409-a1b2",
    "target_model": "qwen3-tts-vd-realtime-2026-01-15",
    "language": "en",
    "voice_prompt": "A composed middle-aged male announcer with a deep, rich and magnetic voice.",
    "preview_text": "Dear listeners, hello everyone.",
    "gmt_create": "2025-12-10 14:54:09",
    "gmt_modified": "2025-12-10 17:47:48"
  },
  "usage": {
    "count": 0
  },
  "request_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx"
}

鉴权

string
header
必填

千问云 API Key。详见获取 API Key

请求体

application/json
enum<string>
必填

音色定制模型。固定为 qwen-voice-design

qwen-voice-design
qwen-voice-design
object
必填

响应

200-application/json
object
object
string

请求 ID,可用于问题排查。

xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx